XScreenSaver(1)

NAME
barcode - draws a random sequence of barcodes for the products you enjoy

SYNOPSIS
barcode [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-clock] [-clock24]

DESCRIPTION
This draws a random sequence of colorful barcodes scrolling across your screen.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 10000 (0.02 seconds.).

-clock
    Instead of drawing a stream of barcodes, draw a barcode-based digital clock.

-clock24
    Same as -clock, but display 24-hour time instead of 12-hour time.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2003 by Dan Bornstein. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Dan Bornstein <danfuzz@milk.com>